## datapacker 1.0.0

=== debian/changelog ===
datapacker (1.0.0) unstable; urgency=low

  * Initial Release.  Closes: #476340.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 15 Apr 2008 19:24:08 -0500
