## datapacker 1.0.1

=== debian/changelog ===
datapacker (1.0.1) unstable; urgency=low

  * Added new --sort and -D options.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 25 Sep 2008 01:40:54 -0500
