## datapacker 1.0.1%2bnmu1ubuntu1

=== debian/changelog ===
datapacker (1.0.1+nmu1ubuntu1) oneiric; urgency=low

  * Update build-dependencies for GHC 7 (LP: #826233).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 Aug 2011 19:41:08 +0100

datapacker (1.0.1+nmu1) unstable; urgency=low

  * Non-maintainer uploaded needed to address xpdf's RC bugs:
  * Remove spurious build-dependency on xpdf-utils, the PDF conversion
    is actually performed by ps2pdf from Ghostscript (Closes: #549388)
  * Also migrate from the transitional gs package to ghostscript	

 -- Moritz Muehlenhoff <jmm@debian.org>  Mon, 02 Nov 2009 22:14:37 +0100
