=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: datapacker
 Section: utils
 Priority: extra
-Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 5), groff, docbook-utils, man-db, gs, xpdf-utils,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: John Goerzen <jgoerzen@complete.org>
+Build-Depends: debhelper (>= 5), groff, docbook-utils, man-db, ghostscript,
  gtk-doc-tools, sgml2x, jade,
- ghc6 (>= 6.8), haskell-devscripts (>= 0.6.6), libghc6-missingh-dev (>= 1.0.1),
- libghc6-unix-dev, libghc6-mtl-dev, libghc6-filepath-dev, libghc6-hslogger-dev
+ ghc (>= 6.8), haskell-devscripts (>= 0.6.6), libghc-missingh-dev (>= 1.0.1),
+ libghc-unix-dev, libghc-mtl-dev, libghc-filepath-dev, libghc-hslogger-dev
 Build-Conflicts: docbook-ebnf
 Standards-Version: 3.7.3
 Homepage: http://software.complete.org/datapacker
