## datapacker 1.0.1+nmu2

=== debian/changelog ===
datapacker (1.0.1+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Update build-dependencies for GHC 7 (LP: #826233), (Closes: #629774),
    thanks cjwatson for the fix.

 -- Paul Tagliamonte <paultag@debian.org>  Sun, 29 Jul 2012 15:33:07 -0400
