## datapacker 1.0.1+nmu2+build2

=== debian/changelog ===
datapacker (1.0.1+nmu2+build2) staging; urgency=low

  * No-change rebuild against updated haskell libraries.

 -- Jon Severinsson <jon@severinsson.net>  Sat, 01 Feb 2014 22:00:00 +0100

datapacker (1.0.1+nmu2+build1) staging; urgency=low

  * Rebuild against new libffi 

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 23 Aug 2013 00:18:54 +0200
