## datapacker 1.0.1+nmu2+build2b1

=== debian/changelog ===
datapacker (1.0.1+nmu2+build2b1) staging; urgency=high

  * No-change rebuild against updated haskell libraries

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 15 Aug 2015 15:03:26 +0000
