## datapacker 1.0.1+nmu4

=== debian/changelog ===
datapacker (1.0.1+nmu4) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove Build-Depends on jade. (Closes: #840517)
  * Update Homepage and Vcs-* fields in d/control

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 23 Nov 2016 16:15:14 +0100

datapacker (1.0.1+nmu3) unstable; urgency=low

  * Non-maintainer upload.
  * No-change rebuild to make armel build again
    (binNMU can't work because of #843420).
    Closes: #843420

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 06 Nov 2016 23:42:39 +0100
