## datapacker 1.0.2build1

=== debian/changelog ===
datapacker (1.0.2build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Sep 2019 17:40:41 +0200
