## datapacker 1.0.2build3

=== debian/changelog ===
datapacker (1.0.2build3) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 10:57:50 +0000

datapacker (1.0.2build2) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 08:48:29 +0000
