## datapacker 1.0.3build1

=== debian/changelog ===
datapacker (1.0.3build1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 06:52:33 +0200
