## datapacker 1.0.3+nmu1

=== debian/changelog ===
datapacker (1.0.3+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing debian/rules targets build-indep, build-arch.  Closes: #999274
  * Remove unused Build-Depends: gtk-doc-tools, sgml2x.

 -- Bastian Germann <bage@debian.org>  Fri, 19 May 2023 12:43:26 +0200
