## datapacker 1.0.3+nmu1build1

=== debian/changelog ===
datapacker (1.0.3+nmu1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 08 Dec 2025 22:52:50 +0100
